body {background: #efffdf;}
.top_part {width: 950px;height: 200px;background: url("/images/natgirl.png") no-repeat;}
.lg-tyle {width: 603px; height: 105px; background: url("/images/natgirllogo.png") no-repeat;margin-top: 40px;margin-left: 350px; position: absolute;}
.lg-tyle a {display:block; width: 603px; height: 105px; text-indent:-9999px;margin-top: -10px;margin-left: 200px;}
.text_cont a:hover {text-decoration: underline;}
h1, h2, h3 {color: #746c3f;}
.wrap_mysite {margin: 0 auto;max-width: 950px;overflow: hidden;}
.text_cont a {text-decoration: none;color:#24b311;}
.text_cont {width: 950px;height: auto;}
@media only screen and (max-width:1200px){.max-wrap{max-width:640px;padding:0;}
.wrap_mysite {max-width: 634px;}
.top_part {width: 634px;}
.text_cont {width: 634px;font-size: 14px;}
.lg-tyle {width: 600px; margin-left: 30px;}
.lg-tyle a{width: 630px;margin-left: 0px;}
@media only screen and (max-width:638px){.max-wrap{max-width:479px;}
.wrap_mysite {max-width: 474px;}
.top_part {width: 474px;}
.text_cont {width: 474px;font-size: 14px;}
.lg-tyle {width: 600px; margin-left: -160px;}
.lg-tyle a{width: 470px;margin-left: 0px;}
@media only screen and (max-width:479px){.max-wrap{max-width:320px;}
.wrap_mysite {max-width: 314px;}
.top_part {width: 314px;}
.text_cont {width: 314px;font-size: 12px;}
.lg-tyle {width: 500px; margin-left: -200px;}
.lg-tyle a{width: 310px;margin-left: 0px;}
